.static-pages {
  background-color: var(--nav-background);
  /*display: flex;*/
}

.static-pages {
  background-color: var(--nav-background);
  color: #d2d2d2;
}

.static-pages img {
  display: flex;
  margin: 20px auto;
  justify-content: center;
  width: 80%;
}

.page-static-title {
  font-weight: 700;
  line-height: 2.3rem;
  font-size: 2rem;
}

